namespace CommonMP.HYMCO.OptionImpl.McAdjustMultiForDevelop
{
    partial class McAdjustMultiForm
    {
        /// <summary>
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナで生成されたコード

        /// <summary>
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(McAdjustMultiForm));
            this.Cancel = new System.Windows.Forms.Button();
            this.ParaSet = new System.Windows.Forms.Button();
            this.labelDltTime = new System.Windows.Forms.Label();
            this.txtTimeStep = new CommonMP.HYMCO.OptionImpl.CommonControlLibrary.ExTextBox();
            this.labelRate = new System.Windows.Forms.Label();
            this.txtRate = new CommonMP.HYMCO.OptionImpl.CommonControlLibrary.ExTextBox();
            this.labelRateUnit1 = new System.Windows.Forms.Label();
            this.SuspendLayout();
            // 
            // Cancel
            // 
            this.Cancel.CausesValidation = false;
            this.Cancel.DialogResult = System.Windows.Forms.DialogResult.Cancel;
            resources.ApplyResources(this.Cancel, "Cancel");
            this.Cancel.Name = "Cancel";
            this.Cancel.UseVisualStyleBackColor = true;
            this.Cancel.Click += new System.EventHandler(this.Cancel_Click);
            // 
            // ParaSet
            // 
            resources.ApplyResources(this.ParaSet, "ParaSet");
            this.ParaSet.Name = "ParaSet";
            this.ParaSet.UseVisualStyleBackColor = true;
            this.ParaSet.Click += new System.EventHandler(this.ParaSet_Click);
            // 
            // labelDltTime
            // 
            resources.ApplyResources(this.labelDltTime, "labelDltTime");
            this.labelDltTime.Name = "labelDltTime";
            // 
            // txtTimeStep
            // 
            this.txtTimeStep.exAutoToolTip = false;
            this.txtTimeStep.exDataType = CommonMP.HYMCO.OptionImpl.CommonControlLibrary.ExTextBox.DataType.Long;
            this.txtTimeStep.exToolTipText = global::CommonMP.HYMCO.OptionImpl.McAdjustMultiForDevelop.Properties.McAdjustMultiPropertyResources.HINT_INPUT_ONLY_NUMBERS;
            resources.ApplyResources(this.txtTimeStep, "txtTimeStep");
            this.txtTimeStep.Name = "txtTimeStep";
            // 
            // labelRate
            // 
            resources.ApplyResources(this.labelRate, "labelRate");
            this.labelRate.Name = "labelRate";
            // 
            // txtRate
            // 
            this.txtRate.exAutoToolTip = false;
            this.txtRate.exDataType = CommonMP.HYMCO.OptionImpl.CommonControlLibrary.ExTextBox.DataType.Double;
            this.txtRate.exToolTipText = global::CommonMP.HYMCO.OptionImpl.McAdjustMultiForDevelop.Properties.McAdjustMultiPropertyResources.HINT_INPUT_ONLY_NUMBERS;
            resources.ApplyResources(this.txtRate, "txtRate");
            this.txtRate.Name = "txtRate";
            // 
            // labelRateUnit1
            // 
            resources.ApplyResources(this.labelRateUnit1, "labelRateUnit1");
            this.labelRateUnit1.Name = "labelRateUnit1";
            // 
            // McAdjustMultiForm
            // 
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.None;
            resources.ApplyResources(this, "$this");
            this.Controls.Add(this.labelRateUnit1);
            this.Controls.Add(this.txtRate);
            this.Controls.Add(this.labelRate);
            this.Controls.Add(this.txtTimeStep);
            this.Controls.Add(this.labelDltTime);
            this.Controls.Add(this.Cancel);
            this.Controls.Add(this.ParaSet);
            this.Name = "McAdjustMultiForm";
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Button Cancel;
        private System.Windows.Forms.Button ParaSet;
        private System.Windows.Forms.Label labelDltTime;
        private CommonMP.HYMCO.OptionImpl.CommonControlLibrary.ExTextBox txtTimeStep;
        private System.Windows.Forms.Label labelRate;
        private CommonMP.HYMCO.OptionImpl.CommonControlLibrary.ExTextBox txtRate;
        private System.Windows.Forms.Label labelRateUnit1;

    }
}